- MongoDB C Driver 1.13.1 »
- API Reference »
- mongoc_gridfs_file_list_t

# mongoc_gridfs_file_list_destroy()

## Synopsis

    void
    mongoc_gridfs_file_list_destroy (mongoc_gridfs_file_list_t *list);

## Parameters

- `list`: A mongoc_gridfs_file_list_t.

## Description

Frees a `mongoc_gridfs_file_list_t` and releases any associated resources. Does nothing if `list` is NULL.

Created using Sphinx 1.8.3, based on Sphinx Readable Theme.